VHDLIib - Feature #412

Fenétrage
11/05/2015 01:34 PM - paul leroy

Status: Closed Start date: 11/05/2015
Priority: Normal Due date:

Assignee: Jean-Christophe Pellion % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Un fenétrage est nécessaire avant les calculs de FFT.

Il faut trouver un compromis acceptable nombre de coefficients / précisions cété VHDL avant de demander a Thomas de calculer les
coefficients dont il a besoin.

History

#1 - 30/06/2015 06:49 PM - Jean-Christophe Pellion
- Status changed from New to Resolved

- % Done changed from 0 to 100

fenetre de hanning 256pts en Q16

#2 - 22/10/2015 10:40 AM - thomas chust

- Status changed from Resolved to Closed

premiéres mesures validantes: #496
